body
{
	font-family:				Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:					75%;
	color:						#FFF;
	background-color:			#253648;
	padding:					15px;
}

#main
{
	float:						left;
	height:						100%;

	background-color:			#B8B8B8;
	padding:					10px;
	color:						#000;
}

#left
{
	float:						left;
	position:					relative;
	vertical-align:				top;
	width:						275px;
}

#left .module
{
	border-bottom:				solid #CCC 2px;	
	padding:					10px;
	background-color:			#4B6E94;
	margin-bottom:				10px;
	color:						#FFF;
	line-height:				1.6em;
}

.thumb
{
	border:					1px #FFF solid; 
	background-color:		#FFF;
	padding:				2px;
	margin:					4px;
}

.main_thumb
{
	width:					65px;
	border:					1px #000 solid;
	margin:					0 6px 3px 0;
}

legend
{
	padding-bottom:			5px;
	color:					#000;
	font-weight:			700;
}

.title, h1
{
	font-family:			"Trebuchet MS", sans-serif;
	font-size:				250%;
	font-weight:			700;
	color:					#FFF;
	margin:					0;
	padding:				0;
	line-height:			normal;
}

#main .title
{
	color: #000;
}

.footer
{
	position:				relative;
	font-family:			Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:				75%;
	color:					#CCC;
}

.counter
{
	font-family:			Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:				75%;
	color:					#CCC;
}

form
{
	padding:				0;
	margin:					0;
}

.input
{
	font-family:			Verdana, Courier New, monospace;
	font-size:				100%;
	border:					1px solid #000;
	color:					#000;
	margin-top:				1px;
}

p
{
	font-family:			Verdana, Arial, Geneva, Helvetica, sans-serif;
	color:					#FFF;
	margin:					0;
	margin-bottom:			10px;
}

ul
{
	margin:					0 0 0 12px;
	padding:				0;
}

li
{
	padding-bottom:			8px;
}

.footer, a					{text-decoration: none;}
a:link,a:active,a:visited	{color: #FFF;}
a:hover						{color: #FF0000;}

.module a					{text-decoration: underline;}